Subject: arch/powerpc/mm/mmap_64.c on 32bit systems?

From: Daniel Walker <[email-masked]>
Date: Tue, 23 Apr 2013 07:55:24 -0700

Hi all,

I was looking at this file, and it looks like it could be used on 32bit
systems. There's patches in the history to add stuff accounting for both
32bits and 64bits .. My assumption was that it's not used because there
are many people who want it on 32bits, and so it hasn't been tested..

Can anyone shed some light on why it's not used for 32bit systems?

Thanks,
Daniel